.erjifontover15950{ padding-left: 8px; font-size: 9pt; color: #ffffff; line-height: 160% ;}
.leaderfont15950{ color: #ffffff; font-size: 9pt ;}
.erjibackground15950{ border-bottom: #ffffff 1px solid; background-color: #4a96ca; width: 130px; height: 25px; color: #ffffff ;}
.currentfontStyle15950{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle15950{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover15950{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover15950{ border-bottom: #ffffff 1px solid; background-color: #4b67a0; width: 130px; font-family: 宋体; height: 25px; color: #ffffff; font-size: 9pt ;}
.ejfontstyle15950{ padding-left: 8px; font-size: 9pt; color: #ffffff; line-height: 160% ;}

.timestyle15951{ font-size: 9pt ;}
.leaderfont15951{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle15951{ padding-left: 5px; font-size: 9pt; color: #222222; line-height: 180%; text-decoration: none ;}
.morestyle15951{ font-size: 9pt ;}

.windowstyle15963{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle15964{ color: #222222 ;}
.fontstyle15964{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle15964{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle210866{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont210866{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle210866{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle210866{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle210866{ font-size: 9pt ;}
.timestyle210866{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle210866{ padding: 0px;}
A.c210866 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c210866:link {
color:#222222;}
A.c210866:visited {
color:#222222;}
A.c210866:active {
color: #222222;}
A.c210866:hover {
color: #cc0000;}
.leaderstyle15957{ font-size: 9pt ;}
.linkstyle15957{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle15957{ width: 700px; position: relative ;}
A.c15957 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c15957:link {
color:;}
A.c15957:visited {
color:;}
A.c15957:active {
color: ;}
A.c15957:hover {
color: ;}
